## org.apache.mahout.classifier.sgd
Class RunLogistic

    java.lang.Object
      org.apache.mahout.classifier.sgd.RunLogistic

    public final class RunLogistic

extends Object

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.